* { margin: 0px; padding: 0px; }
html { height: 100%; }
body { background: none repeat scroll 0% 0% rgb(255, 255, 255); font: 14px/20px "Trebuchet MS",Arial,Tahoma,Verdana,sans-serif; width: 100%; height: 100%; }
a { color: blue; outline: medium none; text-decoration: underline; }
a:hover { text-decoration: none; }
img { border: 0px none; }
input { vertical-align: middle; outline: medium none; }
input[type="submit"], input[type="button"] { cursor: pointer; }
ol, ul { list-style-position: inside; }
.inner { width: 990px; margin: 0px auto; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix {  }
.slide1-top { height: 116px; background: url('./bg1.png') repeat scroll 0% 0% transparent; position: relative; box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.3); }
.slide1-top img { float: left; margin-left: 5px; margin-top: 15px; }
.slide1-top-right { float: right; }
.button { display: inline-block; cursor: pointer; padding: 6px; border-radius: 30px; margin: 32px 0px 0px; text-decoration: none; vertical-align: top; background: linear-gradient(to bottom, rgb(222, 222, 222) 0%, rgb(255, 255, 255) 100%) repeat scroll 0% 0% transparent; }
.button span { width: 265px; height: 42px; display: block; box-shadow: 1px 1px 1px 0px rgb(255, 231, 83) inset; border-radius: 32px; line-height: 42px; text-decoration: none; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 24px; font-weight: bold; text-align: center; border: 1px solid rgb(255, 194, 0); background: linear-gradient(to bottom, rgb(255, 216, 0) 0%, rgb(255, 160, 0) 100%) repeat scroll 0% 0% transparent; }
.button:hover span { background: linear-gradient(to bottom, rgb(244, 204, 0) 0%, rgb(239, 131, 0) 100%) repeat scroll 0% 0% transparent; }
.button:active span { margin-top: -2px; }
.top-phones { display: inline-block; width: 265px; vertical-align: top; margin: 40px 4px 0px 9px; }
.slide1-top-right p { font-size: 29px; color: rgb(135, 183, 16); margin-bottom: 16px; }
.slide1-top-right span { font-size: 18px; text-transform: uppercase; }
.slide1-main { background: url('./bg2.jpg') no-repeat scroll 0px -10px transparent; min-height: 463px; margin: 0px auto;}
.big-title h1 { color: rgb(255, 255, 255); font-size: 36px; margin-bottom: 49px; font-weight: bold; text-transform: uppercase; width: 600px; margin-left: 12px; padding-top: 17px; line-height: 53px; text-align: center; }
.big-title span { color: rgb(254, 218, 45); font-size: 36px; text-transform: none; }
.slide1-main li { color: rgb(89, 123, 1); font-size: 20px; padding-top: 5px; padding-left: 40px; margin-bottom: 1px; min-height: 28px; background: url('./li-bg.png') no-repeat scroll 0% 0% transparent; }
.slide1-main li strong { font-size: 30px; }
.slide1-main ul { list-style: none outside none; }
.slide1-main li:first-child { padding-top: 3px; }
.slide1-main .inner { position: relative; }
.sale { width: 215px; height: 125px; padding-top: 90px; line-height: 22px; font-size: 13px; color: rgb(255, 255, 255); background: url('./img1.png') no-repeat scroll 0% 0% transparent; font-family: impact; position: absolute; right: 12px; bottom: -60px; text-align: center; }
.sale strong { font-size: 36px; display: block; }
.slide1-bottom { padding: 154px 0px 0px; background: url('./bg3.jpg') no-repeat scroll center -110px transparent; min-height: 392px; }
.slide1-bottom .inner { background: url('./form-bg.png') no-repeat scroll 23px 0px transparent; position: relative; min-height: 281px; }
.after-before { width: 530px; height: 441px; position: absolute; left: 20px; top: -126px; border-radius: 7px; background: none repeat scroll 0% 0% rgb(255, 255, 255); box-shadow: 2px 2px 8px 1px rgba(0, 0, 0, 0.3); }
.after-before img { margin: 81px 0px 0px 21px; }
.slide1-bottom .inner:before { content: ""; position: absolute; left: -5px; top: -13px; z-index: 2; width: 36px; height: 294px; background: url('./form-before.png') no-repeat scroll 0% 0% transparent; }
.span1 { font-size: 24px; text-align: center; font-weight: bold; text-transform: uppercase; color: rgb(149, 192, 40); position: absolute; left: 68px; top: 14px; line-height: 28px; }
.span2 { font-size: 24px; text-align: center; font-weight: bold; text-transform: uppercase; color: rgb(149, 192, 40); position: absolute; left: 297px; top: 14px; line-height: 28px; }
.form { float: right; width: 327px; position: relative; margin: 30px 68px 0px 0px; }
.form:after { content: "УСПЕЙТЕ ЗАКАЗАТЬ СО СКИДКОЙ!"; font-size: 22px; text-align: center; color: rgb(255, 255, 255); font-weight: bold; text-transform: uppercase; position: absolute; left: -31px; top: -113px; padding: 16px 70px 0px; line-height: 26px; width: 234px; height: 86px; background: url('./form-after.png') no-repeat scroll 0% 0% transparent; }
.form-title { font-size: 18px; margin-bottom: 12px; color: rgb(255, 255, 255); font-weight: bold; text-align: center; }
.form-row { margin: 0px 0px 8px -10px; }
.form-row label { width: 90px; display: inline-block; font: 14px/14px 'arial',sans-serif; color: rgb(255, 255, 255); text-align: right; padding-right: 8px; }
.form-row input.text, .form-row select { height: 17px; line-height: 17px; padding: 4px 8px; width: 200px; border-radius: 2px; box-shadow: 1px 1px 3px 0px rgb(179, 179, 179) inset; border: medium none; }
.pr-row .pramount { text-align: center; font-size: 20px; margin: 0px; width: 210px; }
.form-row select { padding: 0px 8px; height: 28px; width: 216px; }
.form span { color: rgb(255, 255, 255); font-weight: bold; margin-left: 37px; }
.title2 { background: none repeat scroll 0% 0% rgb(255, 0, 0); font-size: 48px; color: rgb(255, 255, 255); text-transform: uppercase; text-align: center; padding: 23px 0px; }
.slide2 { background: none repeat scroll 0% 0% rgb(235, 228, 209); height: 473px; }
.slide2 .inner { min-height: 407px; position: relative; }
.title3 span { color: rgb(255, 0, 0); font-size: 36px; font-weight: bold; text-transform: uppercase; }
.title3 { font-size: 36px; color: rgb(91, 52, 40); margin-bottom: 44px; font-weight: bold; line-height: 36px; }
.slide2-text { width: 470px; text-align: center; padding: 70px 0px 0px 115px; }
.old span { text-decoration: line-through; }
.old { padding-left: 4px; color: rgb(132, 13, 0); font-size: 24px; font-weight: bold; margin-bottom: 17px; }
.new { padding-left: 4px; color: rgb(132, 13, 0); font-weight: bold; font-size: 24px; }
.new strong { font-size: 36px; color: rgb(236, 32, 10); }
.new span { margin: 0px 10px; }
.girl { position: absolute; right: 10px; top: 14px; }
.slide3 { background: url('./bg2.png') repeat scroll 0% 0% transparent; padding-bottom: 34px; min-height: 200px; padding-top: 61px; border-top: 35px solid rgb(168, 212, 56); margin-top: 3px; }
.nav a { width: 230px; height: 56px; margin-right: 12px; position: relative; line-height: 22px; text-align: center; display: inline-block; font-size: 20px; text-transform: uppercase; text-decoration: none; color: rgb(109, 66, 6); text-shadow: 1px 1px 1px rgb(250, 208, 154); font-weight: bold; border-radius: 5px; background: linear-gradient(to bottom, rgb(255, 174, 14) 0%, rgb(255, 174, 14) 50%, rgb(255, 174, 14) 50%, rgb(231, 153, 0) 50%, rgb(231, 153, 0) 100%) repeat scroll 0% 0% transparent; }
.nav a span { width: 230px; height: 56px; display: table-cell; vertical-align: middle; }
.nav a.default:after { content: ""; position: absolute; left: 6px; bottom: -10px; width: 223px; height: 10px; background: url('./shadow.png') no-repeat scroll 0% 0% transparent; }
.nav a.active:after { content: ""; position: absolute; left: 0px; bottom: -21px; width: 229px; height: 21px; background: url('./btn-active.png') no-repeat scroll 0% 0% transparent; }
.nav { padding-left: 3px; }
.slide3 ul { margin: 62px 0px 0px; }
.slide3 li { padding-left: 114px; color: rgb(49, 69, 0); padding-top: 10px; min-height: 90px; margin-bottom: 39px; vertical-align: top; display: inline-block; width: 360px; list-style: none outside none; background: url('./icons.png') no-repeat scroll 0% 0% transparent; font-size: 16px; }
.li1 { background-position: 3px 13px ! important; }
.li2 { background-position: 14px -110px ! important; padding: 14px 0px 0px 105px ! important; width: 400px ! important; }
.li3 { background-position: 7px -234px ! important; padding-top: 5px ! important; }
.li4 { background-position: 6px -392px ! important; padding: 2px 0px 0px 105px ! important; width: 400px ! important; }
.li5 { background-position: -11px -522px ! important; padding-top: 5px ! important; }
.li6 { background-position: 3px -640px ! important; padding: 7px 0px 0px 105px ! important; width: 400px ! important; }
.li7 { background-position: -10px -787px ! important; }
.li8 { background-position: 0px -901px ! important; }
.slide4 { background: url('./bg3.png') no-repeat scroll center 0px transparent; min-height: 540px; padding-top: 33px; }
.title4 { font-size: 32px; margin-bottom: 40px; font-weight: bold; text-transform: uppercase; color: rgb(255, 255, 255); text-align: center; }
.left { width: 382px; }
.spec-img { margin-bottom: 3px; }
.slide4 img { vertical-align: top; }
.left, .middle, .right { display: inline-block; vertical-align: top; }
.middle { width: 305px; margin-left: -2px; }
.spec-img2 { margin-top: 3px; }
.right { width: 288px; margin-left: -2px; }
.slide5 { background: none repeat scroll 0% 0% rgb(255, 254, 199); padding: 55px 0px 48px; }
.title5 { text-align: center; font-size: 36px; color: rgb(155, 193, 37); }
.slide5 .inner { background: url('./video.png') no-repeat scroll 152px 64px transparent; min-height: 527px; }
.slide5 iframe { margin: 47px 0px 0px 178px; }
.slide6 { height: 232px; background: url('./bg4.png') repeat scroll 0% 0% transparent; }
.slide6 li { padding-top: 140px; margin: 0px 13px; vertical-align: top; display: inline-block; list-style: none outside none; background: url('./icons2.png') no-repeat scroll 0% 0% transparent; color: rgb(89, 123, 1); font-weight: bold; text-transform: uppercase; width: 215px; text-align: center; }
.slide6 ul { text-align: center; padding: 24px 0px 0px; }
.icon1 { background-position: 46px 0px ! important; }
.icon2 { background-position: -207px 0px ! important; }
.icon3 { background-position: -468px 0px ! important; }
.icon4 { background-position: -713px 0px ! important; }
.slide7 { height: 444px; background: url('./bg5.png') repeat scroll 0% 0% transparent; padding-top: 45px; }
.slide5 .title5 { color: rgb(155, 193, 37); }
.title5 { font-size: 36px; margin-bottom: 29px; font-weight: bold; color: rgb(255, 160, 0); }
.review p { line-height: 17px; text-align: left; margin-bottom: 17px; }
.review { width: 596px; position: relative; text-align: right; border-radius: 12px; padding: 18px 20px; box-shadow: 0px 0px 3px 1px rgb(226, 203, 172); border-left: 1px solid rgb(255, 255, 255); border-right: 1px solid rgb(255, 255, 255); background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(241, 226, 209) 33%, rgb(241, 226, 209) 93%, rgb(243, 231, 219) 100%) repeat scroll 0% 0% transparent; }
.review strong { margin-right: 30px; margin-top: 24px; display: block; }
.review:after { content: ""; position: absolute; right: -26px; top: 70px; width: 27px; height: 20px; background: url('./after.png') no-repeat scroll 0% 0% transparent; }
.slide7 .inner { background: url('./girl2.png') no-repeat scroll 660px 140px transparent; min-height: 444px; position: relative; }
.button3 span { width: 400px; height: 72px; padding-top: 15px; line-height: 30px; box-shadow: 1px 1px 3px 2px rgb(255, 231, 83) inset; font-size: 24px; }
.button3 strong { font-size: 36px; }
.button3 { padding: 8px; }
.slide7 a { position: absolute; left: 270px; bottom: -52px; }
.button3:active { padding-top: 6px ! important; bottom: -49px; }
.title6 { color: rgb(100, 132, 18); font-weight: bold; font-size: 30px; text-transform: uppercase; text-align: center; }
.slide8 { background: url('./bg6.png') repeat scroll 0% 0% transparent; min-height: 200px; padding-top: 101px; padding-bottom: 47px; }
.slide8 p { color: rgb(72, 72, 72); font-size: 16px; margin: 18px 0px 0px; text-align: center; }
.slide8 li { font-size: 16px; background: url('./icons3.png') no-repeat scroll 0% 0% transparent; width: 245px; margin: 0px 27px; display: inline-block; text-align: center; vertical-align: top; }
.slide8 ul { text-align: center; margin: 29px 0px 0px; }
.slide8 strong { display: block; margin-bottom: 188px; }
.ic1 { background-position: 27px 39px ! important; }
.ic2 { background-position: -307px 39px ! important; }
.ic3 { background-position: -634px 39px ! important; }
.slide9 { background: none repeat scroll 0% 0% rgb(235, 228, 209); padding-top: 46px; padding-bottom: 38px; }
.slide9 .inner { padding-left: 100px; }
.slide9 .title6 { margin-bottom: 52px; }
.slide9 li img { margin-right: 24px; width: 157px; margin-top: 30px; display: inline-block; vertical-align: top; }
.review2 { position: relative; display: inline-block; width: 655px; padding: 15px 20px; min-height: 100px; box-shadow: 0px 0px 2px 1px rgb(244, 228, 163); border-radius: 12px; background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 236, 184) 47%, rgb(255, 236, 184) 88%, rgb(255, 241, 203) 100%) repeat scroll 0% 0% transparent; }
.review2:after { content: ""; position: absolute; left: -22px; top: 62px; width: 22px; height: 22px; background: url('./after2.png') no-repeat scroll 0% 0% transparent; }
.name { font-size: 24px; margin-bottom: 13px; color: rgb(138, 185, 17); border-bottom: 2px dotted rgb(207, 219, 169); padding-bottom: 6px; }
.review2 p { font-size: 16px; font-style: italic; line-height: 19px; color: rgb(43, 60, 1); margin-bottom: 10px; }
.slider-cont div, .slider-cont img { vertical-align: top; display: inline-block; }
.slider-cont div { width: 480px; margin-right: 13px; }
.slider-cont img { margin: 0px ! important; }
#controls { position: relative; width: 100%; }
.prevBtn { position: absolute; left: -48px; top: -156px; width: 38px; height: 75px; background: url('./arrows.png') no-repeat scroll 0% 0% transparent; font-size: 0px; }
.nextBtn { position: absolute; right: -940px; top: -156px; width: 38px; height: 75px; background: url('./arrows.png') no-repeat scroll -63px 0px transparent; font-size: 0px; }
#slider { width: 880px; }
.review2 p:last-child { margin-bottom: 0px; }
#slider li { background: none repeat scroll 0% 0% rgb(235, 228, 209); }
.slide10 { background: url('./bg2.png') repeat scroll 0% 0% transparent; padding-top: 73px; padding-bottom: 38px; }
.videos > div { margin: 0px 20px; display: inline-block; padding: 13px 10px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 4px; box-shadow: 3px 3px 6px 1px rgb(178, 173, 160); }
.com-title { font-size: 24px; color: rgb(149, 192, 40); text-align: left; margin-bottom: 4px; }
.videos p { color: rgb(100, 132, 18); font-size: 18px; text-align: left; margin-bottom: 8px; }
.videos { text-align: center; padding: 46px 0px 0px; }
.slide11 { background: url('./bg6.png') repeat scroll 0% 0% transparent; padding: 47px 0px 40px; }
.quest > div { padding: 12px 14px; background: none repeat scroll 0% 0% rgb(255, 255, 255); width: 942px; margin-bottom: 27px; }
.quest { margin: 17px 0px 0px; padding-left: 10px; }
.author { font-size: 18px; margin-bottom: 8px; padding-bottom: 6px; color: rgb(100, 132, 18); border-bottom: 3px dotted rgb(138, 185, 17); }
.quest p { color: rgb(36, 50, 0); font-size: 16px; margin-bottom: 8px; }
.quest span { color: rgb(126, 171, 11); margin-left: 13px; font-size: 16px; }
.answer { background: none repeat scroll 0% 0% rgb(233, 246, 199); padding: 10px 14px; font-size: 16px; color: rgb(36, 50, 0); }
.slide12 { background: none repeat scroll 0% 0% rgb(240, 255, 198); padding-top: 55px; padding-bottom: 77px; }
.slide12 ul { margin: 42px 0px 0px; }
.slide12 li { padding-top: 184px; background: url('./icons4.png') no-repeat scroll 0% 0% transparent; margin: 0px 20px; width: 284px; vertical-align: top; display: inline-block; text-align: center; }
.slide12 li span { color: rgb(68, 96, 0); font-size: 24px; text-transform: uppercase; }
.slide12 li p { color: rgb(100, 124, 49); font-size: 16px; margin-top: 3px; }
.icons1 { background-position: 51px 2px ! important; }
.icons2 { background-position: -320px 0px ! important; }
.icons3 { background-position: -670px 6px ! important; }
.slide14 { padding-top: 38px; padding-bottom: 34px; background: linear-gradient(to bottom, rgb(240, 255, 198) 0%, rgb(240, 255, 198) 49%, rgb(255, 254, 199) 50%, rgb(255, 254, 199) 100%) repeat scroll 0% 0% transparent; }
.title9 { color: rgb(255, 195, 0); font-size: 32px; text-transform: uppercase; font-weight: bold; text-align: center; line-height: 37px; margin: 100px 0px 0px; }
.slide14 .button3 { margin: 32px 0px 0px 280px; }
.slide15 { color: rgb(51, 70, 1); font-size: 16px; text-align: center; background: url('./bg8.png') repeat scroll 0% 0% transparent; padding: 55px 0px 30px; }
.slide15 p { margin-bottom: 16px; }
.send-button { width: 343px; height: 81px; line-height: 60px; font-size: 30px; box-shadow: 1px 1px 1px 0px rgb(149, 221, 75) inset; color: rgb(255, 255, 255); font-weight: bold; background: none repeat scroll 0% 0% rgb(159, 216, 50); display: block; border-radius: 40px; border: 8px solid rgb(204, 204, 204); margin: 16px 0px 0px; }
.counter { margin: 73px 0px 0px; }
#mytimer { background: url('./couner-bg.png') no-repeat scroll 0% 0% transparent; width: 240px; height: 100px; margin: 10px 0px 0px 105px; }
.counter p { font-size: 24px; font-weight: bold; }
.counter div { font-size: 48px; position: relative; font-weight: bold; font-family: arial; margin: 27px 10px 0px; float: left; }
.minutes { margin-right: 14px ! important; }
.hours { margin-right: 14px ! important; margin-left: 8px ! important; }
.hours:after, .minutes:after { content: ":"; position: absolute; right: -17px; top: 0px; font-size: 32px; font-weight: bold; }
#mytimer div { width: 55px; text-align: center; }


input.ui-button::-moz-focus-inner, button.ui-button::-moz-focus-inner { border: 0px none; padding: 0px; }


span.hotprice { display: inline; }
.title9 { margin: 22px 0px 50px; }
